@charset "UTF-8";
.g-naviLayout {
  background-color: #375dae;
}

.g-naviLayout:after {
  content: '';
  position: absolute;
  width: 100%;
  height: 355px;
  background-color: #fff;
  border-bottom: 1px solid #eaeaea;
  -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.25);
          box-shadow: 0 5px 10px rgba(0, 0, 0, 0.25);
  opacity: 0;
  z-index: -1;
  -webkit-transition: opacity 0.1s;
  transition: opacity 0.1s;
}

.g-naviLayoutIn {
  width: 1200px;
  margin: 0 auto;
}

.g-naviMenu .mainMenu-wrap {
  display: table;
  width: 100%;
  table-layout: fixed;
}

.g-naviMenu .mainMenu-list {
  display: table-cell;
  width: 1%;
  vertical-align: top;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  text-align: center;
  position: relative;
  border-left: 1px solid rgba(255, 255, 255, 0.17);
  background: #325DAF;
  font-size: 0;
}

.g-naviMenu .mainMenu-list:last-child {
  border-right: 1px solid rgba(255, 255, 255, 0.17);
}

.g-naviMenu .mainMenu-list:last-child .subMenu-wrap {
  width: calc(100% + 2px);
  border-right: 1px solid #eaeaea;
}

.g-naviMenu .mainMenu-list > .link-item {
  display: block;
  width: 100%;
  height: 70px;
  line-height: 70px;
  color: #fff;
  -webkit-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
  font-size: 16px;
  font-weight: 600;
}

.g-naviMenu .subMenu-wrap {
  position: absolute;
  width: 100%;
  height: 355px;
  padding: 10px 10px 15px;
  margin-left: -1px;
  border-left: 1px solid #eaeaea;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  z-index: -1;
  opacity: 0;
  -webkit-transition: opacity 0.3s;
  transition: opacity 0.3s;
}

.g-naviMenu .subMenu-list > .link-item {
  display: block;
  font-size: 13px;
  color: #333;
  margin: 1px 0;
  padding: 2px 0;
}

.g-naviMenu .subMenu-list > .link-item:hover {
  font-weight: bold;
}

.g-naviMenu .subMenu-list > .link-item span {
  display: block;
  background: url(../images/menuli_icon.png) no-repeat left 8px;
  padding: 0 0 0 10px;
  margin: 5px 0;
  text-align: left;
  line-height: 20px;
}

.g-naviLayout.__active:after {
  opacity: 1;
  z-index: 998;
}

.g-naviLayout.__active .subMenu-wrap {
  opacity: 1;
  z-index: 999;
}

.g-naviLayout.__active .mainMenu-list.__active .subMenu-wrap {
  background-color: #f0f9fe;
}

.__fixed {
  overflow: hidden;
}

.MnaviLayout .header,
.MnaviLayout .mob-gnb {
  -webkit-box-shadow: -5px 0 10px rgba(0, 0, 0, 0.25);
          box-shadow: -5px 0 10px rgba(0, 0, 0, 0.25);
}

.mob-gnb {
  overflow: auto;
  position: fixed;
  z-index: 1000;
  top: 66px;
  right: 0;
  bottom: 0;
  background-color: #fff;
}

.mob-gnb [class*="Menu-item"] {
  display: block;
  padding: 0 10px;
  line-height: 50px;
  font-size: 14px;
  font-weight: 600;
}

.mob-gnb .mainMenu-wrap,
.mob-gnb .subMenu-wrap {
  position: absolute;
  top: 0;
}

.mob-gnb .mainMenu-wrap {
  left: 0;
  width: 43%;
  height: 100%;
  min-height: 408px;
  background-color: #355dae;
}

.mob-gnb .mainMenu-item {
  background-color: #355dae;
  color: #fff;
  border-bottom: 1px solid #8eadc6;
}

.mob-gnb .subMenu-wrap {
  opacity: 0;
  overflow: hidden;
  left: 100%;
  width: calc(420px * 0.57);
  height: 0;
}

.mob-gnb .subMenu-item {
  font-size: 13px;
  font-weight: 500;
  color: #444;
  border-bottom: 1px solid #e6e8e8;
}

.mob-gnb .mainMenu-list.__active .mainMenu-item {
  background-color: #fff;
  color: #2a2f3c;
}

.mob-gnb .mainMenu-list.__active .subMenu-wrap {
  opacity: 1;
  height: auto;
}

@media screen and (max-width: 1024px) {
  .g-naviLayout {
    display: none;
  }
  .mob-gnb {
    width: 420px;
  }
}

@media screen and (max-width: 640px) {
  .mob-gnb {
    width: 320px;
  }
  .mob-gnb .subMenu-wrap {
    width: calc(320px * 0.57);
  }
}

.brd-tab .tab-item {
  display: block;
}

.slidetab li {
  border: 1px solid #edbb64;
  border-right: none;
}

.slidetab .tab-item {
  display: block;
  width: 100%;
  height: 58px;
  line-height: 58px;
  text-align: center;
  background: transparent;
  color: #fff;
  font-weight: 600;
  font-size: 14px;
  font-family: '나눔고딕', 'Nanum Gothic', sans-serif;
}

.slidetab_con .main_tbl {
  table-layout: fixed;
}

.btn-organ {
  display: inline-block;
  font-size: 13px;
  margin: 2px;
  letter-spacing: -0.5px;
  padding: 3px 7px;
  border: 1px solid #c0d1df;
  background-color: #fff;
}

.private_info_wrap a > .sub_title {
  margin-left: 0.5em;
}

.private_info_wrap .sub_title {
  font-weight: bold;
  margin-top: 2em;
}

.private_info_wrap .list_empty {
  word-break: keep-all;
}

.private_info_wrap .list_empty > li {
  padding-left: 10px;
}

.private_info_wrap .list_empty > li.turm {
  margin-top: 1em;
}

.private_info_wrap .list_dash {
  word-break: keep-all;
}

.private_info_wrap .list_dash > li {
  position: relative;
  padding-left: 10px;
}

.private_info_wrap .list_dash > li::before {
  position: absolute;
  content: '-';
  left: 0;
  top: 0;
}

.private_info_wrap .list_dash > li.turm {
  margin-top: 1em;
}

.private_info_wrap .list_dash > li.spec {
  display: table;
}

.private_info_wrap .list_dash > li.spec > .def {
  display: table-cell;
  width: 4.8em;
}

.private_info_wrap .list_dash > li.spec > .cont {
  display: table-cell;
}

.private_info_wrap .list_ref {
  word-break: keep-all;
  position: relative;
  padding-left: 14px;
}

.private_info_wrap .list_ref::before {
  position: absolute;
  content: '※';
  left: 0;
  top: 0;
}

.private_info_wrap .list_star {
  word-break: keep-all;
  position: relative;
  padding-left: 10px;
}

.private_info_wrap .list_star::before {
  position: absolute;
  content: '*';
  left: 0;
  top: 0;
}

.private_info_wrap .pre_star {
  word-break: keep-all;
}

.private_info_wrap .pre_star::before {
  content: '*';
  margin-right: 4px;
}

.private_info_wrap .pre_dash {
  word-break: keep-all;
}

.private_info_wrap .pre_dash::before {
  content: '-';
  margin-right: 4px;
}

.private_info_wrap .list_num {
  word-break: keep-all;
}

.private_info_wrap .list_num > li {
  position: relative;
  padding-left: 16px;
  margin-top: 1em;
}

.private_info_wrap .list_num > li > .pre {
  position: absolute;
  left: 0;
  top: 0;
}

.private_info_wrap .list_num > li.head {
  margin-top: 0;
}

.private_info_wrap .list_num.etc > li {
  padding-left: 20px;
}
/*# sourceMappingURL=accessibility.css.map */